# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.22

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/orangepi/car/master

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/orangepi/car/master/build

# Include any dependencies generated for this target.
include third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.make

# Include the progress variables for this target.
include third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/progress.make

# Include the compile flags for this target's objects.
include third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/acl.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/acl.c.o: ../third_party/mosquitto/plugins/dynamic-security/acl.c
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/acl.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building C object third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/acl.c.o"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/acl.c.o -MF CMakeFiles/mosquitto_dynamic_security.dir/acl.c.o.d -o CMakeFiles/mosquitto_dynamic_security.dir/acl.c.o -c /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/acl.c

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/acl.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/mosquitto_dynamic_security.dir/acl.c.i"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/acl.c > CMakeFiles/mosquitto_dynamic_security.dir/acl.c.i

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/acl.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/mosquitto_dynamic_security.dir/acl.c.s"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/acl.c -o CMakeFiles/mosquitto_dynamic_security.dir/acl.c.s

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/auth.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/auth.c.o: ../third_party/mosquitto/plugins/dynamic-security/auth.c
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/auth.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Building C object third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/auth.c.o"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/auth.c.o -MF CMakeFiles/mosquitto_dynamic_security.dir/auth.c.o.d -o CMakeFiles/mosquitto_dynamic_security.dir/auth.c.o -c /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/auth.c

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/auth.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/mosquitto_dynamic_security.dir/auth.c.i"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/auth.c > CMakeFiles/mosquitto_dynamic_security.dir/auth.c.i

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/auth.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/mosquitto_dynamic_security.dir/auth.c.s"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/auth.c -o CMakeFiles/mosquitto_dynamic_security.dir/auth.c.s

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clients.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clients.c.o: ../third_party/mosquitto/plugins/dynamic-security/clients.c
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clients.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building C object third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clients.c.o"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clients.c.o -MF CMakeFiles/mosquitto_dynamic_security.dir/clients.c.o.d -o CMakeFiles/mosquitto_dynamic_security.dir/clients.c.o -c /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/clients.c

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clients.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/mosquitto_dynamic_security.dir/clients.c.i"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/clients.c > CMakeFiles/mosquitto_dynamic_security.dir/clients.c.i

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clients.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/mosquitto_dynamic_security.dir/clients.c.s"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/clients.c -o CMakeFiles/mosquitto_dynamic_security.dir/clients.c.s

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.o: ../third_party/mosquitto/plugins/dynamic-security/clientlist.c
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building C object third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.o"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.o -MF CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.o.d -o CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.o -c /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/clientlist.c

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.i"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/clientlist.c > CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.i

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.s"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/clientlist.c -o CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.s

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/groups.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/groups.c.o: ../third_party/mosquitto/plugins/dynamic-security/groups.c
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/groups.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building C object third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/groups.c.o"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/groups.c.o -MF CMakeFiles/mosquitto_dynamic_security.dir/groups.c.o.d -o CMakeFiles/mosquitto_dynamic_security.dir/groups.c.o -c /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/groups.c

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/groups.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/mosquitto_dynamic_security.dir/groups.c.i"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/groups.c > CMakeFiles/mosquitto_dynamic_security.dir/groups.c.i

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/groups.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/mosquitto_dynamic_security.dir/groups.c.s"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/groups.c -o CMakeFiles/mosquitto_dynamic_security.dir/groups.c.s

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.o: ../third_party/mosquitto/plugins/dynamic-security/grouplist.c
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Building C object third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.o"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.o -MF CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.o.d -o CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.o -c /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/grouplist.c

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.i"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/grouplist.c > CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.i

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.s"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/grouplist.c -o CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.s

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.o: ../third_party/mosquitto/plugins/dynamic-security/json_help.c
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Building C object third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.o"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.o -MF CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.o.d -o CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.o -c /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/json_help.c

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.i"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/json_help.c > CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.i

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.s"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/json_help.c -o CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.s

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.o: ../third_party/mosquitto/plugins/dynamic-security/plugin.c
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Building C object third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.o"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.o -MF CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.o.d -o CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.o -c /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/plugin.c

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.i"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/plugin.c > CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.i

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.s"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/plugin.c -o CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.s

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/roles.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/roles.c.o: ../third_party/mosquitto/plugins/dynamic-security/roles.c
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/roles.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Building C object third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/roles.c.o"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/roles.c.o -MF CMakeFiles/mosquitto_dynamic_security.dir/roles.c.o.d -o CMakeFiles/mosquitto_dynamic_security.dir/roles.c.o -c /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/roles.c

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/roles.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/mosquitto_dynamic_security.dir/roles.c.i"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/roles.c > CMakeFiles/mosquitto_dynamic_security.dir/roles.c.i

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/roles.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/mosquitto_dynamic_security.dir/roles.c.s"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/roles.c -o CMakeFiles/mosquitto_dynamic_security.dir/roles.c.s

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.o: ../third_party/mosquitto/plugins/dynamic-security/rolelist.c
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Building C object third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.o"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.o -MF CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.o.d -o CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.o -c /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/rolelist.c

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.i"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/rolelist.c > CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.i

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.s"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/rolelist.c -o CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.s

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/flags.make
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.o: ../third_party/mosquitto/plugins/dynamic-security/sub_matches_sub.c
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.o: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Building C object third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.o"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.o -MF CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.o.d -o CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.o -c /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/sub_matches_sub.c

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.i"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/sub_matches_sub.c > CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.i

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.s"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security/sub_matches_sub.c -o CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.s

# Object files for target mosquitto_dynamic_security
mosquitto_dynamic_security_OBJECTS = \
"CMakeFiles/mosquitto_dynamic_security.dir/acl.c.o" \
"CMakeFiles/mosquitto_dynamic_security.dir/auth.c.o" \
"CMakeFiles/mosquitto_dynamic_security.dir/clients.c.o" \
"CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.o" \
"CMakeFiles/mosquitto_dynamic_security.dir/groups.c.o" \
"CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.o" \
"CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.o" \
"CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.o" \
"CMakeFiles/mosquitto_dynamic_security.dir/roles.c.o" \
"CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.o" \
"CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.o"

# External object files for target mosquitto_dynamic_security
mosquitto_dynamic_security_EXTERNAL_OBJECTS =

third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/acl.c.o
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/auth.c.o
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clients.c.o
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clientlist.c.o
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/groups.c.o
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/grouplist.c.o
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/json_help.c.o
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/plugin.c.o
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/roles.c.o
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/rolelist.c.o
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/sub_matches_sub.c.o
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/build.make
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: /usr/lib/aarch64-linux-gnu/libcjson.so
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: /usr/lib/aarch64-linux-gnu/libssl.so
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: /usr/lib/aarch64-linux-gnu/libcrypto.so
third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so: third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --bold --progress-dir=/home/orangepi/car/master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Linking C shared module mosquitto_dynamic_security.so"
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && $(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/mosquitto_dynamic_security.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/build: third_party/mosquitto/plugins/dynamic-security/mosquitto_dynamic_security.so
.PHONY : third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/build

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clean:
	cd /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security && $(CMAKE_COMMAND) -P CMakeFiles/mosquitto_dynamic_security.dir/cmake_clean.cmake
.PHONY : third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/clean

third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/depend:
	cd /home/orangepi/car/master/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/orangepi/car/master /home/orangepi/car/master/third_party/mosquitto/plugins/dynamic-security /home/orangepi/car/master/build /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security /home/orangepi/car/master/build/third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : third_party/mosquitto/plugins/dynamic-security/CMakeFiles/mosquitto_dynamic_security.dir/depend

